Cyberduck Mountain Duck CLI

#3962 closed defect (duplicate)

Bug report, install, latest version.

Reported by: anonymous Owned by: dkocher
Priority: low Milestone:
Component: ftp Version: 2.8.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I was using 2.8.1 of Cyberduck My Mac is PowerBook G4. My OS is 10.4.11.

While running Cyberduck and a popup said new version available. I installed the new version. The new version blows away the old. The latest version does not run on my Mac. Presumably it needs 10.5 or later.

Fortunately I kept the dmg for 2.8.1 so I could install the old version.

Maybe you need a check before install to make sure it runs OK.

Change History (1)

comment:1 Changed on Nov 30, 2009 at 10:47:01 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #3907. You can find previous versions at http://cyberduck.ch/changelog/.

Note: See TracTickets for help on using tickets.
swiss made software